# Fireball
*#spell/level/3rd #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 150 feet
- **Components:** V, S, M (a tiny ball of bat guano and sulfur)
- **Duration:** Instantaneous
---
A bright streak flashes from your pointing finger to a point you choose within range and then blossoms with a low roar into an explosion of flame. Each creature in a 20-foot-radius sphere centered on that point must make a Dexterity saving throw. A target takes 8d6 fire damage on a failed save, or half as much damage on a successful one.

The fire spreads around corners. It ignites flammable objects in the area that aren't being worn or carried.

***At Higher Levels.*** When you cast this spell using a spell slot of 4th level or higher, the damage increases by 8d6 for each slot level above 3rd.
#class/sorcerer
#class/wizard